/* 딱존 스킨 부분 */
/* 딱존 게시판 기본 옵션 */
.sub_content #bw_board_write table caption {border-bottom:2px solid #474747 !important}
.sub_content #bw_board_list caption {border-bottom: none !important;}
.sub_content #bw_board_view caption {border-bottom:2px solid #474747 !important}
.sub_content .bw_page li a.on {background:#474747  !important;border:1px solid #474747 !important}
.sub_content #bw_board_list {border-top: 2px solid #474747 !important;}
.sub_content #bw_board_list thead tr th {background: #f8f8f8 !important; padding: 16px 10px !important; color: #121212 !important;}
.sub_content #bw_board_write table th {color: #121212 !important;background: #d2d2d2 !important; font-weight: 500 !important;}
.sub_content #bw_board_view_content .mg8b{display:none;}

/* 개시판 검색 부분 */
.sub_content #bw_board_list_search{height: 24px; box-sizing: border-box;}
.sub_content #bw_board_list caption form{margin: 0px 0 0 0;}
.sub_content #opt{width: 100px; height: 100%;}
.sub_content #key{height: 100%;}
.sub_content button[data-bw-iskin='9']{text-indent: 0; background: #d3d3d3; border: 1px solid #bebdbd; font-size: 12px; height: 100%; border-radius: 4px;}


/* 포토갤러리 :900, :640 */
.sub_content #bw_board_list{}
.sub_content #bw_board_list ul{}
.sub_content #bw_board_list ul li{vertical-align: top; width: 25% !important;}
.sub_content #bw_board_list ul li a{}
.sub_content #bw_board_list ul li a img{max-width: 100%;}


/* 기본 설정 */
*{padding: 0; margin: 0; box-sizing: border-box;}
body{font-family:'ScoreDream', sans-serif; font-size: 14px; word-break:keep-all}
ul, ol{list-style: none;}
.img{text-align: center;}
.img img{max-width: 100%; font-size: 0;}
img{border: none;}
a{color: #121212; text-decoration: none; font-family:'ScoreDream', sans-serif;}
.cf:after{display: block; content: ""; clear: both;}
br{font-family: 'Dotum';}


.wrap, header, .utility, section, footer{width: 100%; position: relative;}
.w1400, .in_footer, .utility_in, .header_in{max-width: 1400px; margin: 0 auto; margin: 0 auto;}


.pc1200{display: block;}
.m1200{display: none;}
.pc1100{display: block;}
.m1100{display: none;}
.pc1000{display: block;}
.m1000{display: none;}
.pc900{display: block;}
.m900{display: none;}
.pc820{display: block;}
.m820{display: none;}
.pc640{display: block;}
.m640{display: none;}
.pc420{display: block;}
.m420{display: none;}

.color_orange{color: #f04a29;}

.space24{padding-right: 24px;}


/* 스크롤 존재여부 확인 */
.scroll_element{overflow: auto; position: relative;}
.mark_mark{position: absolute; bottom: 0px; right: 0px; transform: translateX(-5px); display: none; animation: mark_mark_animation 1s linear infinite;}

@keyframes mark_mark_animation {
    0%{transform: translateX(-5px);}
    50%{transform: translateX(0px)}
    10%{transform: translateX(-5px)}

}


.comm_table{width: 100%;}
.comm_table table{width: 100%; border-spacing: 0; border-collapse: collapse;}
.comm_table table caption{width: 100%; height: 2px; background: #474747}
.comm_table table th{background: #f8f8f8; border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; padding: 15px 6px; box-sizing: border-box; font-size: 15px; font-weight: 500;}
.comm_table table th:last-child{border-right: none;}
.comm_table table td{border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; padding: 15px 27px; box-sizing: border-box; font-size: 15px;}
.comm_table table td:last-child{border-right: none;}
.comm_table .comm_table_add_text{color: #363636; font-size: 15px;}
.comm_table .comm_table_border_right{border-right: 1px solid #d2d2d2 !important;}

.comm_dl{}
.comm_dl dt{width: 16px; display: inline-block; vertical-align: top;}
.comm_dl dd{width: calc(100% - 16px); display: inline-block; margin-bottom: 8px; vertical-align: top; text-align: left;}




/* ○ 인트로페이지 공통*/
.intro_wrap{background: linear-gradient(to bottom, #b7b7b7, #fff); height: 600px;}
.intro_wrap_bg{background: url(../images/intro_bg.png) no-repeat center top; width: 100%; padding: 20px 15px;}
.intro_logo{width: 100%; text-align: center; margin-bottom: 20px; }
.intro_logo img{max-width: 100%;}
.intro_menu{max-width: 768px; margin: 0 auto; margin-bottom: 50px; width: 100%;}
.intro_menu ul{display: flex; gap: 14px 32px; flex-wrap: wrap;}
.intro_menu ul li{width: calc((100% - 32px)/2); background: #fff ; border-radius: 4px; border: 1px solid #e7e6e6; box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.1);}
.intro_menu ul li a{display: flex; padding: 6px 20px; align-items: center; height: 100%; gap:15px; min-height: 80px;}
.intro_menu ul li a > .ib {flex-basis: 60px; display: flex; align-items: center; justify-content: center;}
.intro_menu ul li a > .tb {flex-basis: calc(100% - 75px); display: flex; gap:3px; flex-direction: column;}
.intro_menu ul li a > .tb p {font-weight: 600; word-break: keep-all;}
.intro_menu ul li a > .tb > .loc_bx > p {font-size: 12px;}
.intro_menu ul li a > .tb > .main_bx > p {font-size: 20px; font-family: 'SCoreDream' !important; font-weight:800;}
.intro_menu ul li a > .tb > .eng_bx > p {font-size: 14px; color: #a1a1a1;}
.intro_menu ul li a > .tb > .date_bx > p {font-size: 14px;}

/* ○ 인트로페이지 메인박스 */
.intro_menu ul li.area1 > a > .tb > .main_bx > p {color: #ca1947;}
.intro_menu ul li.area2 > a > .tb > .main_bx > p {color: #3a7500;}
.intro_menu ul li.area3 > a > .tb > .main_bx > p {color: #0f6839; font-size: 16px}
.intro_menu ul li.area4 > a > .tb > .main_bx > p {color: #cc0b81;}
.intro_menu ul li.area5 > a > .tb > .main_bx > p {color: #122c5c;}
.intro_menu ul li.area6 > a > .tb > .main_bx > p {color: #00561f; font-size: 16px}
.intro_menu ul li.area7 > a > .tb > .main_bx > p {color: #ea3130;}
.intro_menu ul li.area8 > a > .tb > .main_bx > p {color: #06063f;}
.intro_menu ul li.area9 > a > .tb > .main_bx > p {color: #232e43;}
.intro_menu ul li.area10 > a > .tb > .main_bx > p {color: #ff77a8; font-size: 16px}
.intro_menu ul li.area11 > a > .tb > .main_bx > p {color: #2f9ca9;}
.intro_menu ul li.area12 > a > .tb > .main_bx > p {color: #d21252;}
.intro_menu ul li.area13 > a > .tb > .main_bx > p {color: #591186;}

/* ○ 인트로페이지 푸터 */
.intro_footer_wrap{text-align: center; color: #747373;}
.intro_footer_wrap .intro_f_logo{margin-bottom: 4px; font-size: 14px; font-weight: 500; color: #5f5e5e;}
.intro_footer_wrap .intro_f_address{margin-bottom: 4px; font-size: 12px; margin-bottom: 4px;}
.intro_footer_wrap .intro_copy{margin-bottom: 4px; font-size: 12px;}


/* 메인페이지 */
#mobile_area{display: none;}
.main_tit{font-size: 22px; color: #362051; font-weight: 500; margin-bottom: 20px;}
.main_tit .point{color: #8a4cb0;}
.main_tit .icon{margin-left: 16px;}


.main_thumbnail_list{}
.main_thumbnail_list ul{display: flex; gap: 10px; flex-wrap: wrap;}
.main_thumbnail_list ul li{width: calc((100% - 40px) / 5); border: 1px solid #e0e0e0;}
.main_thumbnail_list ul li a{display: block; font-size: 0;}
.main_thumbnail_list ul li a img{max-width: 100%;}





.utility {border-bottom: 1px solid #dfdfdf; background: #271b36;}
.utility .utility_in .list > ul{display: flex; flex-direction: row; gap:15px; justify-content: end;}
.utility .utility_in .list > ul > li{position: relative;}
.utility .utility_in .list > ul > li:after{display: block; content: ""; width: 1px; height: 10px; background: #b3b3b3; position: absolute; right: -8px; top: 50%; transform: translateY(-50%);}
.utility .utility_in .list > ul > li:last-child:after{display: none;}
.utility .utility_in .list > ul > li:last-child{margin-right: 0px;}
.utility .utility_in .list > ul > li a{font-size: 13px; color: #b3b3b3; padding: 7px 10px; display: block;}
.utility .utility_in .list > ul > li a:hover{color: #fff;}

#header {border-bottom: 1px solid #dfdfdf; box-sizing: border-box; }
#header > .header_in{margin: 0 auto; position: relative; display: flex; align-items: center; height: 80px;}
#header > .header_in > .logo {flex-basis: 180px;}
#header > .header_in > .logo > a {width: 100%; height: 100%; display: block;}
#header > .header_in > .logo > a > img {max-width: 100%;}
#header > .header_in > .main_menu {flex-basis: calc(100% - 330px); display: flex; justify-content: space-around; height: 100%;}
#header > .header_in > .main_menu > ul {display: flex; width: 100%; justify-content: space-evenly; height: 100%; max-width: 860px; height: 100%; align-items: center}
#header > .header_in > .main_menu > ul > li {position: relative; width: 100%;}
#header > .header_in > .main_menu > ul > li::after{display: inline-block; content: "|"; position: absolute; top: 50%; right: 0; transform: translateY(-50%); color: #c8c8c8;}
#header > .header_in > .main_menu > ul > li:last-child::after{display: none;}
#header > .header_in > .main_menu > ul > li > a {display: block;  text-align: center; height: 100%; font-size: 18px; font-weight: 500; width: 100%; line-height: 80px;}
#header > .header_in > .main_menu > ul > li > a:hover{color: #8a4cb0;}
#header > .header_in > .main_menu > ul > .d1 > .sub {display: none; position: absolute; left: 50%; top: 81px; background: #fff; z-index: 1; transform: translateX(-50%); min-width: 150px; background: #271b36; min-width: 160px; padding: 10px 0;}
#header > .header_in > .main_menu > ul > .d1 > .sub > ul > li > a{width: 100%; height: 100%; display: block; padding: 6px 10px; text-align: center; color: #fff; text-align: left;}
#header > .header_in > .main_menu > ul > .d1 > .sub > ul > li > a:hover{color: #ffeb45;}
#header > .header_in > .sns_icon_wrap{flex-basis: 150px; }
#header > .header_in > .sns_icon_wrap ul{display: flex; justify-content: flex-end;}
#header > .header_in > .sns_icon_wrap ul li{margin-right: 10px;}
#header > .header_in > .sns_icon_wrap ul li:last-child{margin-right: 0;}
#header > .header_in > .m_hidden_menu_open_btn {display: none;}
#header > .header_in > .hoem_btn{display: none;}

header .header_in .m_hidden_menu_open_btn{position: absolute; top: 50%; transform: translateY(-50%); left: 15px; cursor: pointer; display: none;}
header .header_in .m_hidden_menu_open_btn > div{width: 28px; height: 3px; background: #000;}
header .header_in .m_hidden_menu_open_btn > .middle_line{margin: 6px 0;}



.section {margin-bottom: 1vw;}
.sec1{margin-bottom: 45px;}
.sec1 .main_view {height: 480px; background:#f3f3f3; background: url(https://d3j1trwtgp932k.cloudfront.net/busanweb/suwon/skin/main_view.jpg) center no-repeat; background-size: cover; background-position:center; background-repeat:no-repeat; }
.sec1 .main_view > .inner {display: flex; align-items: center; height: 100%;}
.sec1 .main_view > .inner .text_area {padding-left: 70px;}
.sec1 .main_view > .inner .tit{margin-bottom: 20px;}
.sec1 .main_view > .inner .days_wrap{font-size: 30px; font-weight: 400; color: #fff; margin-top:15px;}
.sec1 .main_view > .inner .days_wrap .bar{font-weight: 200;}
.sec1 .main_view > .inner .days_wrap .place{font-weight: 300;}



.m_main_title{font-size: 28px; font-weight: 500; color: #362051; text-align: center; padding-top: 30px; margin-bottom: 30px;}

.sec2{margin-bottom: 80px;}
.sec2 > .w1400 > ul {display: flex; gap: 70px; flex-wrap: wrap;}
.sec2 > .w1400 > ul > li{width: calc(32% - 70px); position: relative; min-width:0;}
.sec2 > .w1400 > ul > li:nth-child(1){}
.sec2 > .w1400 > ul > li:nth-child(2){}
.sec2 > .w1400 > ul > li:nth-child(3){width: 36%;}
.sec2 > .w1400 > ul > li .tit{font-size: 22px; color: #362051; font-weight: 500; margin-bottom: 20px;}
.sec2 > .w1400 > ul > li .tit .point{color: #8a4cb0}
.sec2 > .w1400 > ul > li .tit .icon{margin-left: 16px;}
.sec2 > .w1400 > ul > li .list{}
.sec2 > .w1400 > ul > li .list ul{}
.sec2 > .w1400 > ul > li .list ul li{display: flex; align-items: center; justify-content: space-between; margin-bottom: 12px;}
.sec2 > .w1400 > ul > li .list ul li:last-child{margin-bottom: 0;}
.sec2 > .w1400 > ul > li .list ul li a{font-size: 14px; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width: calc(100% - 100px);}
.sec2 > .w1400 > ul > li .list ul li .day{font-size: 14px; color: #898989; width: 100px; text-align: right;}
.sec2 > .w1400 > ul > li:last-child:after {content: none;}
.sec2 > .w1400 > ul > .pre_registration_wrap{}
.sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration{}
.sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul{display: flex; gap: 55px; justify-content: space-between;}
.sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li{}
.sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a{display: block; text-align: center;}
.sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a .img{font-size: 0; margin-bottom: 20px;}
.sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a .text{font-size: 18px;}

.sec3{margin-bottom: 80px;}






footer{background: #474747; padding: 30px 0 40px; margin-top: 80px;}
footer .in_footer{display: flex; color: #999;}
footer .in_footer .point{color: #fff;}
footer .in_footer > div{}
footer .in_footer .logo{width: 250px;}
footer .in_footer .info_wrap{width: calc(100% - 250px); line-height: 1.6em;}









/*  서브페이지  */
.con_tit{padding-left: 12px; background: url(https://d3j1trwtgp932k.cloudfront.net/busanweb/suwon/skin/con_tit_icon.jpg) no-repeat left top; font-size: 20px; font-weight: 500; margin-bottom: 14px; color: #362051; position: relative;}
.con_tit .con_tit_point{font-weight: 300;}
.con_stit{font-size: 18px; font-weight: 500; margin-bottom: 4px}
.text_wrap{line-height: 1.6em; font-size: 15px;}
.con_stit_add_text{line-height: 1.6em; font-weight: 15px;}


.sub_sec1{height: 185px; background: #7446a2; margin-bottom: 40px;}
.sub_sec1 .w1400{position: relative; height: 100%;}
.sub_sec1 .text_wrap{display: flex; align-items: center; justify-content: center; height: 100%;}
.sub_sec1 .text_wrap .img{margin-right: 70px;}
.sub_sec1 .text_wrap .text{color: #fff; position: relative; top: 10px; line-height: 2em;}
.sub_sec1 .text_wrap .text .days{font-size: 26px; margin-bottom: 10px;}
.sub_sec1 .text_wrap .text .place{font-size: 26px; font-weight: 200;}

.sub_sec2{}
.sub_sec2 .w1400{display: flex;}
.sub_sec2 aside{width: 245px;}
.sub_sec2 aside .sub_tit{font-size: 24px; color: #fff; background: linear-gradient(to right, #8857a0, #5e4d9d); padding: 13px 25px; font-weight: 500;}
.sub_sec2 aside .menu_list{}
.sub_sec2 aside .menu_list ol{}
.sub_sec2 aside .menu_list ol li{border-bottom: 1px solid #d8d8d8;}
.sub_sec2 aside .menu_list ol li a{display: block; padding: 15px 25px; font-size: 18px;color: #666; position: relative;}
.sub_sec2 aside .menu_list ol li .on{color: #7948a6;}
.sub_sec2 aside .menu_list ol li .on::after{display: inline-block; content: ""; width: 8px; height: 8px; border-top: 2px solid #bfbfbf; border-right: 2px solid #bfbfbf; position: absolute; top: 22px; right: 20px; transform: rotate(45deg);}


.sub_content{width: calc(100% - 245px); padding-left: 100px; box-sizing: border-box;}
.sub_content .con_title_wrap{position: relative; padding-bottom: 16px; border-bottom: 2px solid #c8c8c8; margin-bottom: 30px;}
.sub_content .con_title_wrap .con_title{font-size: 28px; font-weight: 500; color: #362051;}
.sub_content .con_title_wrap .con_title .con_tit_add_text{font-size: 16px; font-weight: 400; color: #c8c8c8; margin-left: 10px;}
.sub_content .con_title_wrap .route{position: absolute; right: 0; bottom: 0; color: #afafaf; bottom: 16px; font-size: 12px;}



.con{margin-bottom: 80px;}
.con:last-child{margin-bottom: 0;}

.sub11{}
.sub11 .con1{}
.sub11 .con1 .comm_table{}
.sub11 .con1 .comm_table colgroup{}
.sub11 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}

.sub11 .con2 .list_wrap{margin-bottom: 40px;}
.sub11 .con2 .list_wrap ul{}
.sub11 .con2 .list_wrap ul li{display: flex; align-items: center; margin-bottom: 20px;}
.sub11 .con2 .list_wrap ul li > div{}
.sub11 .con2 .list_wrap ul li .num{width: 80px;}
.sub11 .con2 .list_wrap ul li .num .circle{width: 52px; height: 52px; background: #07bd99; border-radius: 50%; display: flex; align-items: center; justify-content: space-around; font-size: 18px; color: #fff;}
.sub11 .con2 .list_wrap ul li .info{width: calc(100% - 80px);}
.sub11 .con2 .con_stit_add_text{margin-bottom: 40px;}
.sub11 .con3 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}


.sub21 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}
.sub21 .con2 .comm_table table{text-align: center;}
.sub21 .con2 .comm_table colgroup col:nth-child(1){width: 13%; min-width: 80px;}
.sub21 .con2 .comm_table colgroup col:nth-child(2){width: 13%; min-width: 120px;}
.sub21 .con2 .comm_table colgroup col:nth-child(3){width: 13%; min-width: 120px;}
.sub21 .con2 .comm_table colgroup col:nth-child(4){width: 41%; min-width: 80px;}

.sub21 .con3 .comm_table table{text-align: center;}
.sub21 .con3 .comm_table colgroup col:nth-child(1){width: 21%;}
.sub21 .con3 .comm_table colgroup col:nth-child(2){width: 21%;}
.sub21 .con3 .comm_table colgroup col:nth-child(3){width: 21%;}
.sub21 .con3 .comm_table colgroup col:nth-child(4){width: 37%;}

.sub21 .con4 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}
.sub21 .con4 .comm_table .comm_dl dd{margin-bottom: 2px;}
.sub21 .con4 .comm_table .text_wrap .color_orange{font-weight: 500;}

.sub21 .con5 .comm_table table{text-align: center;}
.sub21 .con6 .comm_table table{text-align: center;}


.sub22 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}

.sub31 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}

.sub33 .con1 .comm_table colgroup col:nth-child(1){width: 20%; min-width: 80px;}
.sub33 .con1 .map{width: 100%; height: 400px; margin-bottom: 26px; border: 1px solid #f2f2f2;}
.sub33 .con1 .comm_table table .point{font-weight: 500;}
.sub33 .con2 .img{background: #e0e0e0; padding: 20px; box-sizing: border-box; margin-bottom: 26px;}
.sub33 .con2 .comm_table table{text-align: center;}
.sub33 .con2 .comm_table table{margin-bottom: 10px;}
.sub33 .con2 .comm_table .comm_table_add_text{}
.sub33 .con2 .comm_table .comm_table_add_text .comm_dl{}
.sub33 .con2 .comm_table .comm_table_add_text .comm_dl dd{margin-bottom: 3px;}

.sub34{}
.sub34 .con1{}
.sub34 .con1 .pre_registration_check{background: #efefef; padding: 30px 80px; box-sizing: border-box;}
.sub34 .con1 .pre_registration_check form{display: flex; justify-content: space-around; gap: 20px; flex-wrap: wrap; align-items: flex-end;}
.sub34 .con1 .pre_registration_check form > div .tit{font-size: 18px; font-weight: 500; margin-bottom: 10px;}
.sub34 .con1 .pre_registration_check form .name_wrap{width: calc(30% - 20px);}
.sub34 .con1 .pre_registration_check form .name_wrap ul{display: flex; align-items: center;}
.sub34 .con1 .pre_registration_check form .call_wrap{width: calc(70% - 120px);}
.sub34 .con1 .pre_registration_check form .call_wrap ul{display: flex; align-items: center; gap:0 10px;}
.sub34 .con1 .pre_registration_check form .call_wrap ul li{}

.sub34 .con1 .pre_registration_check .input_text{border: 1px solid #afafaf; border-radius: 0px; box-sizing: border-box; padding: 10px; outline: none; width: 100%; height: 40px;}
.sub34 .con1 .pre_registration_check .select{border: 1px solid #afafaf; border-radius: 0px; box-sizing: border-box; padding: 10px; outline: none; width: 100%; height: 40px; width: 80px;}
.sub34 .con1 .pre_registration_check .input_text_num{}
.sub34 .con1 .pre_registration_check .check_btn{border: 1px solid #864cb0; background: #864cb0; border-radius: 0; color: #fff; padding: 10px; height: 40px; width: 100%; width: 100px; font-size: 15px;}



.m_hidden_menu{width: 100%; height: 100%; background: #fff; position: fixed; top: 0; right: 0px; display: none; z-index: 9000; box-sizing: border-box; padding-top: 68px; background: #362051;}
.m_hidden_menu .m_hidden_menu_logo{position: absolute; top: 20px; left: 20px;}
.m_hidden_menu .m_hidden_menu_close_btn{cursor: pointer; position: absolute; top: 20px; right: 20px;}
.m_hidden_menu .m_utility{}
.m_hidden_menu .m_utility ul{display: flex; gap: 10px; padding-left: 20px;}
.m_hidden_menu .m_utility ul li{padding: 10px 0}
.m_hidden_menu .m_utility ul li a{font-size: 12px; color: #fff;}

.m_hidden_menu > ul > .d1 > a{display: block; font-size: 18px; box-sizing: border-box; padding: 10px 10px 10px 20px; font-weight: 500; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.2); cursor: pointer;}
.m_hidden_menu > ul > .d1:first-child > a{border-top: 1px solid rgba(255,255,255,0.2);}
.m_hidden_menu > ul > .d1 > .sub{display: none; padding: 8px 0; border-bottom: 1px solid rgba(255,255,255,0.2);}
.m_hidden_menu > ul > .d1 > .sub > ul > .d2 > a{display: block; padding: 8px 10px 8px 30px; font-size: 16px; color: #fff;}


.quick{position: absolute; top: 700px; right: 0; transition: 0.4s all;}




@media all and (max-width:1450px){
    .w1400, .in_footer, .utility_in, .header_in{padding: 0 15px; box-sizing: border-box;}

}




@media all and (max-width:1200px){
    .sec1 .main_view {height: 415px;}
    header .total_menu_wrap > ul{margin: 20px 40px; position: relative;}
    
    #header > .header_in > .main_menu {flex-basis: calc(100% - 330px);}

    .sec1 .main_view > .inner .tit{width: 530px;}
    .sec1 .main_view > .inner .tit img{max-width: 100%;}
    .sec1 .main_view > .inner .days_wrap{font-size: 24px;}


    .sub34 .con1 .pre_registration_check form .call_wrap{width: calc(70% - 20px);}
    .sub34 .con1 .pre_registration_check .check_btn{width: 200px;}


    


}

@media all and (max-width:1100px){

    .main_thumbnail_list ul li {width: calc((100% - 30px) / 4);}


    .sec2 > .w1400 > ul{gap: 40px;}
    .sec2 > .w1400 > ul > li{width: calc((100% - 40px) / 2);}
    .sec2 > .w1400 > ul > li:nth-child(3){width: 100%;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul{justify-content: space-around;}
    .sub34 .con1 .pre_registration_check form > div .tit{margin-bottom: 4px;}
}


@media all and (max-width:1024px){
   
    .sub34 .con1 .pre_registration_check form .name_wrap{width: 100%;}
    .sub34 .con1 .pre_registration_check form .name_wrap ul{}
    .sub34 .con1 .pre_registration_check form .name_wrap ul li{width: 100%;}
    .sub34 .con1 .pre_registration_check .input_text{width:100%}
    .sub34 .con1 .pre_registration_check form .call_wrap {width: 100%;}
    .sub34 .con1 .pre_registration_check form{flex-direction: column; align-items: center}

    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(1){}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(2){}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(3){width: calc((100% -120px) / 2);}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(4){}
    .sub34 .con1 .pre_registration_check form .call_wrap ul li:nth-child(5){width: calc((100% -120px) / 2);}
    

}


@media all and (max-width:900px) {

    /* 포토갤러리 */
    .sub_content #bw_board_list ul li{width: 33.333% !important;}

    .main_thumbnail_list ul li {width: calc((100% - 20px) / 3);}


    .utility {display: none;}
    .sns_icon_wrap{display: none;}
    
    #header .header_in .main_menu{display: none;}
    #header > .header_in > .hoem_btn{display: block; position: absolute; top: 50%; right: 15px; transform: translateY(-50%);}
    #header > .header_in > .m_hidden_menu_open_btn {display: block;}
    #header > .header_in {justify-content: center; align-items: center;}

    
    .sec1 .main_view{height: 320px;}
    .sec1 .main_view > .inner .tit {width: 430px; margin-bottom: 12px;}
    .sec1 .main_view > .inner .text_area {padding-left: 0px;}
    .sec1 .main_view > .inner .days_wrap{font-size: 20px;}


    .sec2 > .w1400  > ul > li > a > .tb > .top > p {font-size: 18px;}





    .sub_sec1 .text_wrap .text .days{font-size: 24px;}
    .sub_sec1 .text_wrap .text .place{font-size: 24px;}

    .sub_sec2 aside{display: none;}
    .sub_content {width: 100%; padding-left: 0px;}


     .intro_menu ul {gap:15px;}
    .intro_menu ul li {flex-basis: calc((100% - 15px)/2);}
    .intro_menu ul li a > .tb > .main_bx > p {font-size: 20px;}
    .intro_menu ul li a > .tb > .eng_bx > p {font-size: 12px;}

}

@media all and (max-width:820px) {

    .intro_menu{width: 100%;}
    .intro_menu ul li a img{max-width: 100%;}
}

@media all and (max-width:640px) {

    /* 포토갤러리 */
    .sub_content #bw_board_list ul li{width: 50% !important;}

    /* 개시판 검색 부분 */
    .sub_content #bw_board_list_search{height: 34px; box-sizing: border-box; width: 100%;}
    .sub_content #bw_board_list caption form{margin: 0px 0 0 0;}
    .sub_content #opt{height: 100%;}
    .sub_content #key{height: 100%; width: calc(100% - 159px);}
    .sub_content button[data-bw-iskin='9']{text-indent: 0; background: #d3d3d3; border: 1px solid #bebdbd; font-size: 12px; height: 100%; border-radius: 4px; width: 50px;}

    .space24{display: none;}

    .intro_menu{width: 100%;}
    .intro_menu ul{}
    .intro_menu ul li{width: 100%;}

    .pc640{display: none;}
    .m640{display: block;}

    
    #mobile_area {display: block; margin-bottom:45px;}


    #header > .header_in > .logo > a{text-align: center;}
    #header > .header_in > .logo > a .m640{display: inline-block;}

    #mobile_area .m_menu{height: 50px; background: #5a3291;}
    #mobile_area .m_menu ul{display: flex; justify-content: space-around; align-items: center; height: 100%; padding: 0 15px;}
    #mobile_area .m_menu ul li{width: 100%;}
    #mobile_area .m_menu ul li a{display: block; width: 100%; text-align: center; font-size: 16px; padding: 3px 0; border-radius: 15px; color: #fff; font-weight: 400;}
    #mobile_area .m_menu ul .on a{background: #fff; font-weight: 600; color: #121212;}

    #mobile_area .m_view{background: url(https://d3j1trwtgp932k.cloudfront.net/busanweb/suwon/skin/m_sub_sec_bg.jpg) center no-repeat; background-size: cover; height: 180px;}
    #mobile_area .m_view .text_area{padding: 25px 15px;}
    #mobile_area .m_view .text_area .tit{width: 200px; margin-bottom: 6px;}
    #mobile_area .m_view .text_area .tit img{max-width: 100%;}
    #mobile_area .m_view .text_area .days_wrap{color: #fff; font-size: 18px;}
    
    #mobile_area .m_application_wrap{padding: 18px 15px; box-sizing: border-box; background: #333333;}
    #mobile_area .m_application_wrap ul{display: flex; flex-wrap: wrap; align-content: space-around; justify-content: space-between; align-items: center; word-break: keep-all; justify-content: center;}
    #mobile_area .m_application_wrap ul li{width: calc(50% - 5px); margin-bottom: 10px; margin-right: 10px;}
    #mobile_area .m_application_wrap ul li:nth-child(2n){margin-right: 0;}
    #mobile_area .m_application_wrap ul li:nth-last-child(1){margin-bottom: 0;}
    #mobile_area .m_application_wrap ul li:nth-last-child(2){margin-bottom: 0;}
    #mobile_area .m_application_wrap ul li a{display: block; width: 100%; text-align: center; background: #5a3291; font-size: 15px; font-weight: 500; border-radius: 4px; padding: 12px 6px; color: #fff}
    
    #mobile_area .m_main_content{padding: 0 15px;}

    .sub_content .con_title_wrap{border-bottom: none; text-align: center; padding-bottom: 0; padding-top: 30px;}
    .sub_content .con_title_wrap .con_title .con_tit_add_text{display: none;}
    .sub_content .con_title_wrap .route{display: none;}
    .con{margin-bottom: 60px}

    footer{}
    footer .in_footer{flex-direction: column; text-align: center;}
    footer .in_footer .logo{width: 100%;}
    footer .in_footer .info_wrap{width: 100%;}
    footer .in_footer .info_wrap .text{margin-bottom: 20px;}

    .quick{display: none;}

    .intro_menu ul li {flex-basis: 100%;}



    /* 230508 추가작업 */
    #pc_area .sec1 {display:none;}
    #pc_area .sub_sec1 {display:none;}
    .sec2 > .w1400 > ul {gap:30px;}
    .sec2 > .w1400 > ul > li {flex-basis:100%; width:initial;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul {justify-content:initial; gap:0;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li {flex-basis:calc((100%)/3);}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a .img img {width:100px;}
    .sec2 > .w1400 > ul > .pre_registration_wrap .pre_registration ul li a .text {font-size:14px;}
    .sec2 > .w1400 > ul > li .tit {position:relative;}
    .sec2 > .w1400 > ul > li .tit .icon {position:absolute; right:0; top:50%; transform:translateY(-50%);}
    .main_thumbnail_list ul li {width:initial; flex-basis:calc((100% - 10px) / 2);}

    footer {background:#232323; border-top:0;}
    footer .in_footer .logo {display:none;}
    footer .in_footer .info_wrap .text {color:#a5a5a5;}
    footer .in_footer .info_wrap .copy {color:#a5a5a5;}
    footer .in_footer .info_wrap .em {color:#fff;}


}


#bw_board_attach_list {display:none !important}